/* Please only localize the right side. */
/* The left string MUST be left unchanged */
/* Also don't forget to change CFBundleVersion in Info.plist Expert View of Region X target */

"UnknownSettings" = "Άγνωστη ρύθμιση περιοχής βρέθηκε.";
"SettingsCorrupted" = "Οι ρυθμίσεις είναι διεφθαρμένες ή σε ένα άγνωστο νεότερο φορμάρισμα.";
"NoSettings" = "Δεν βρέθηκε καμία ρύθμιση περιοχής.";
"PlayerNeverRun" = "Το λογισμικό DVD Player πιθανώς να μην έχει ποτέ τρεχθεί.\nΠαρακαλώ τρέξτε το πρώτα και ξαναδοκιμάστε.";
"SettingsNotSaved" = "Οι ρυθμίσεις περιοχής δεν μπόρεσαν να αποθηκευτούν.";
"DontKnowWhy" = "Ένα άγνωστο σφάλμα έχει συμβεί.";
"NoSetUID" = "Του Region X λείπει τουλάχιστον μια υποχρεωτική ιδιότητα.";
"WasCopied" = "Πιθ Πρέπει να το επαναεγκαταστήσετε από τον εικονικό δίσκο.";
"CheckRPC1Drive" = "Έλεγχος οτι ο DVD οδηγός είναι ελεύθερος χωρίς περιορισμό περιοχής (RPC-1), διαφορετικά θα κλειδωθεί μόνιμα μετά απο ορισμένες αλλαγές.";
"RequiresRPC1Drive" = "\nΓια να εκμεταλευτείται το Εγκαταλείψτε, χρειάζεστε να να έχετε οδηγό ελεύθερο χώρις περιορισμό περιοχής.\n\nΕκτός εαν το έτραπτο λογισμικό (firmware) του έχει ενημερωθεί σκόπιμα, ο οδηγός DVD σας είναι περιοχής που κλειδώνεται.\n\nΕάν ο οδηγός σας δεν είναι ελεύθερος χώρις περιορισμό, οι ρυθμίσεις των παραμέτρων που παρουσιάζονται από Region X δεν αναφέρονται στην κίνησή σας. Εάν, παρά αυτήν την προειδοποίηση, προχωρίσεται και χρησιμοποιήσετε το Region X, θα κλειδώσετε τον οδηγό σας.\n\nRegion X δεν μπορεί να ξεκλειδώσει ένα κλειδωμένο οδηγό.";
"IsRPC1" = "Είμαι βέβαιος ότι έχω οδηγό ελεύθερης περιοχής";
"NotRPC1" = "Εγκαταλείψτε";
"NoRPC1Drive" = "You have no region free (RPC-1) drive.\nRegion X is useless and will now quit.";